auth:
  apiSecretName: pymfm-api-auth
redis:
  auth:
    existingSecret: pymfm-redis-auth
# ingress:
#   className: "nginx"
#   enabled: true
#   hosts:
#     - host: sogno-tutorial.acs-sogno.osc.eonerc.rwth-aachen.de
#       paths:
#         - path: /
#           pathType: ImplementationSpecific